libobjc4-dbg 5.1.1-8ubuntu1 (armhf binary) in ubuntu wily

 Library needed for GNU ObjC applications linked against the shared library.

Details

Package version:
5.1.1-8ubuntu1
Source:
gcc-5 5.1.1-8ubuntu1 source package in Ubuntu
Status:
Superseded
Component:
main
Priority:
Extra